
setwd("/home/Earth/nperez/git/")
source("cstools/R/CST_SaveData.R")
source("R/CST_SaveData.R")

library(CSTools)
library(ncdf4)
library(s2dverification)

data <- lonlat_data$exp
destination <- "/home/Earth/nperez/CST_data/"
CST_SaveData(data = data, destination = destination)

# Trying to load with Load
destination <- "/home/Earth/nperez/CST_data/system5c3s/$VAR_NAME$/$VAR_NAME$_$START_DATE$.nc"
datos <- Load(var = 'tas',
     exp = list(systme5c3s = list(path = destination, dataset = 'system5c3s')),
     sdates = c('20001101', '20011101', '20021101',
                '20031101', '20041101', '20051101'))

